/*titulos*/
h1 { font-size: 3rem; }   /* ~48px */
h2 { font-size: 2.5rem }   /* ~32px */
/* ~24px */
h3 {
    font-family: "Montserrat Medium", sans-serif !important;
    font-size: 1.8rem !important;
}
h4 { font-size: 1.125rem; } /* ~18px */
/*background*/
.bg-main{
  background-color: #F4E1C1;
}

.bg-secondary{
  background-color: #F4E1C1;
}

p{
  font-family: "Raleway Light", sans-serif !important;
  font-size: 1.3rem !important;
}

.testimonial{
  font-family: "Raleway Light", sans-serif !important;
  font-size: 1rem !important;
}

@font-face{
    font-family: "Montserrat Medium";
    src: url("../fonts/montserrat/Montserrat-Medium.ttf");
    font-weight: 500; /* coincide con Medium */
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Alatsi regular';
  src: url('../fonts/alatsi/Alatsi-Regular.ttf');
  font-weight: 400;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Epilogue bold';
  src: url('../fonts/epilogue/Epilogue-Bold.ttf');
  font-weight: 400;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Epilogue regular';
  src: url('../fonts/epilogue/Epilogue-Regular.ttf');
  font-weight: 400;
  font-style: bold;
  font-display: swap;
}

@font-face{
    font-family: caveat;
    src: url("../fonts/caveat/Caveat-VariableFont_wght.ttf");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Raleway";
    src: url("../fonts/raleway/static/Raleway-Medium.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.raleway {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
}

@font-face {
    font-family: "Raleway Light";
    src: url("../fonts/raleway/static/Raleway-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.raleway-light {
  font-family: "Raleway Light", sans-serif;
  font-weight: 300;
}

/*botones*/
.main-btn{
  background-color: #1ABC9C !important;
  color: white !important;
  font-weight: bold !important;
  font-family: "Raleway Light", sans-serif !important;
}

/*menu*/
#menu .navbar {
  background: linear-gradient(90deg, rgba(13,110,253,0.65) 0%, rgba(0,123,255,0.58) 100%);
  font-size: 1.125rem;
}
#menu .navbar .container ul li a.btn-customize {
  border-radius: 40px;
}

/*footer*/
footer {
  background-color: #0D76BA;
}
footer .container-icons a i {
  font-size: 1.89rem;
}